@charset 'UTF-8';

@media (max-width: 1500px) {}

@media (max-width: 1340px) {
    section {
        padding-bottom: clamp(40px, 9.4vw, 110px);
    }

    /* check */
    #check .check__tab-container {
        flex-direction: column;
    }

    .check__tab-box,
    .check__tab-list-box {
        width: 100%;
        display: flex;
        align-items: center;
    }

    .check__tab-box>.check__tab {
        width: calc((100%)/4);
        padding: 1vw 0;
        font-size: var(--font-20);
    }

    .check__tab-list-box ul {
        width: 100%;
        flex-direction: column;
        align-items: center;
        gap: 2vw;
        margin-top: 2vw;
    }

    .check__tab-list.check__tab-list--active {
        text-align: center;
    }

    .check__tab-list-box .radius-box {
        margin-top: 3vw;
        margin-inline: auto;
        padding-inline: 2.5vw;
    }

    .check__point li {
        min-width: 60px;
        width: clamp(220px, 18vw, 300px);
    }



    /* implant */
    .implant__para--1,
    .case__para--2 {
        line-height: 1.4;
    }

    #implant .check__tab-list .check__img {
        position: relative;
        width: 100%;
        padding-bottom: 50%;
    }

    #implant .check__tab-list {
        flex-direction: column-reverse;
        align-items: center;
        gap: 2vw;
    }

    #implant .check__title {
        order: 2;
    }

    #implant .check__title:after {
        display: none;
    }


    #implant .check__tab:before,
    #implant .check__tab:after {
        display: none;
    }

    #implant .check__tab {
        width: 50%;
        padding-block: 2vw;
        font-size: var(--font-20);
        border: none;
        outline: 1px solid var(--main-color);
        margin: 0;
    }

    #implant .check__tab-box {
        order: 1;
        margin-bottom: 4vw;
    }

    .implant__para--2 {
        margin-block: 6vw;
    }

    #implant .check__tab-list.list-2 .check__img,
    #implant .check__tab-list.list-3 .check__img,
    #implant .check__tab-list.list-4 .check__img {
        background-position: right center;
    }
}

@media (max-width: 1010px) {}

@media (max-width: 968px) {
    .mo-only {
        display: block;
    }

    .pc-only {
        display: none;
    }

    .container {
        width: calc(100% - 100px);
    }

    /* hero */
    .column__line {
        height: 30px;
    }

    .hero__image {
        position: static;
        margin: 5vw auto 0;
        transform: none !important;
    }

    .hero__image--02 {
        display: none;
    }

    .hero__para.hero__para--2,
    .hero__para.hero__para--3 {
        line-height: 1.4;
    }

    .hero__paragraph-title {
        margin-bottom: 2vw;
    }

    /* warning */
    #warning {
        height: 75vh;
    }

    .warning__bg {
        background: url(../images/section/warning/warning-bg-mo.jpg) no-repeat center bottom/cover;
    }

    .warning__window {
        width: 90%;
        height: 100%;
        max-height: 400px;
    }


    /* check */
    .check__tab-box {
        flex-wrap: wrap;
        margin-bottom: 2vw;
    }

    .check__tab-box>.check__tab {
        width: calc((100%) / 2);
        padding-block: 3.5vw;
        font-size: 12px;
        outline: 1px solid #fff;
        border: none;
    }

    .check__que h3,
    .check__que h3>span {
        line-height: 1.4;
    }

    .check__que h3 {
        margin-block: 5vw 4vw;
    }

    .check__desc--2 {
        margin-block: 16px 8px;
    }

    .case__para--2 {
        margin-block: 4vw;
    }

    .case__para--3 {
        padding: 2vw 1.5vw 2vw;
        line-height: 1.4;
    }

    /* strength */
    .strength__container {
        flex-direction: column;
    }

    .strength__left {
        margin-right: 0;
        margin-bottom: 5.5vw;
        text-align: center;
        padding-left: 0;
    }

    .strength__box-wrap {
        flex-wrap: wrap;
        gap: 12px 5px;
    }

    .strength__box-wrap>div {
        width: 48%;
    }

    .strength__box .ico {
        width: 20px;
        height: 18px;
    }

    .strength__right .strength__para--1,
    .strength__right .strength__para--2,
    .strength__right .strength__para--2 span {
        text-align: center;
    }

    .strength__right .strength__para--1,
    .review__top p {
        margin-block: 5vw;
        line-height: 1.4;
    }
}

@media (max-width: 768px) {
    .container {
        width: calc(100% - 20px);
    }

    .case__box>div {
        height: 200px;
    }

    .warning__window--ico {
        margin-top: 14%;
    }
}

@media (max-width: 523px) {
    .warning__window--ico {
        margin-top: 110px;
    }
}